advancements.adventure.root.title=§fAbentüür
advancements.end.root.title=§fS Endi
advancements.husbandry.root.title=§fBuuretum
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fWärfer
container.dropper=§fSpänder
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fChischte
container.chestDouble=§fGrossi Chischte
container.enderchest=§fEnderchiste
container.beacon=
container.shulkerBox=§fShulkerbox
demo.help.movementShort=§fBeweg dich mit %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fLueg mit Hilf vo dinere Mus ume
demo.help.jump=§fDrück %1$s, um z'springe
demo.help.inventory=§fDrück %1$s, um dis Inventar z'öffne
demo.help.title=§fMinecraft-Demo-Modus
demo.help.fullWrapped=§fDie Demo duret 5 Spieltäg (ca. 1 Stund und 40 Minute Echtzyt). Lueg dier d'Fortschritt für d'Hiwis a! Viel Spass!
entity.MinecartChest.name=§fLore mit Chistä
entity.MinecartHopper.name=
entity.Villager.name=§fDorfbewohner
entity.Villager.farmer=§fBuur
entity.Villager.fisherman=§fFischer
entity.Villager.shepherd=§fSchöfer
entity.Villager.fletcher=§fPfiilmacher
entity.Villager.librarian=§fBibliothekar
entity.Villager.cleric=§fGeischtlichä
entity.Villager.armor=§fRüstigsschmied
entity.Villager.weapon=§fWaffäschmiid
entity.Villager.tool=§fWerchzüügschmiid
entity.Villager.butcher=§fMetzger
entity.Villager.leather=§fGerber
entity.Horse.name=§fRoss
entity.Donkey.name=§fEsel
entity.Mule.name=§fMuultier
entity.Llama.name=§fLama
gui.advancements=§fFortschritt
itemGroup.buildingBlocks=§fBaumaterial
itemGroup.decorations=§fDekoration
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fBeförderig
itemGroup.misc=§fVerschiednigs
itemGroup.search=§fSuechi
itemGroup.food=§fNahrig
itemGroup.tools=§fWerchzüg
itemGroup.combat=§fKampf
itemGroup.brewing=§fBrauä
itemGroup.materials=§fMaterialiä
itemGroup.inventory=§fInventar
itemGroup.hotbar=§fGspeichereti Schnellzuegriffsliischte
recipe.toast.title=Â§dNeui Rezept verfüegbar!
recipe.toast.description=§fLug i diis Rezeptbuech
tutorial.move.title=§dLauf mit %s, %s, %s und %s
tutorial.move.description=§fGump mit %s
tutorial.look.title=§dLug umenand
tutorial.look.description=§fBeweg d Muus
tutorial.find_tree.title=§dFind en Baum
tutorial.find_tree.description=§fSchlan en für HolZ
tutorial.punch_tree.title=§dFäll de Baum
tutorial.punch_tree.description=§fDruck %s fest
tutorial.open_inventory.title=§dÖffne dis Inventar
tutorial.open_inventory.description=§fDruck %s
tutorial.craft_planks.title=§dMach Holzbrätter
tutorial.craft_planks.description=§fS Rezeptbuech chan der hälfe
